#ifndef GPKIO_H
# define GPKIO_H
#include <gpk_std.h>
#include <gpklib/image.h>

struct multi_image readfile(C char *name, BOOL header_only = FALSE);
BOOL writefile(C struct multi_image *rv, C char *name);
BOOL writefile(C struct image *rv, C char *name, C char *control = 0);

#endif
